Skip site navigation (1) Skip section navigation (2)

Re: Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?

From: "Raymond O'Donnell" <rod(at)iol(dot)ie>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: Re: Which version of ODBC Driver can work with PostgreSQL (8.0...) for Windwos ?
Date: 2005-01-10 13:54:02
Message-ID: 41E288FA.8366.8BCBE7@localhost (view raw or flat)
Thread:
Lists: pgsql-odbc
On 1 Jan 2005 at 23:07, Shum(at)mingyik(dot)com wrote:

> I have try ODBC Driver and PostgreSQL ( 7.4...) under Cygwin ( they works
> fine .)
> 
> However, When I try the PostgreSQL (8.0...) for Windows ... the ODBC
> Driver does not works ?

I'm using ODBC driver version 7.3.02.00 and have had no problem with 
PostgreSQL versions from 7.1 to 8.0 RC1.

--Ray.

-------------------------------------------------------------
Raymond O'Donnell     http://www.galwaycathedral.org/recitals
rod(at)iol(dot)ie                          Galway Cathedral Recitals
-------------------------------------------------------------



In response to

pgsql-odbc by date

Next:From: Zanoni MarcoDate: 2005-01-10 17:29:06
Subject: MS Access problem with memos
Previous:From: Cristian CustodioDate: 2005-01-06 22:43:02
Subject: Geting information about

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group